/*Theme CSS is used for changing the colors and logo of the application */

/*Changing the logo of application by chaging the background image*/
#page-logo a {
	width: 500px;  /*Specify width of logo image*/
	height: 139px;/*Specify height of logo image*/
	background: url("../img/PSSC logo White.png") no-repeat scroll 0 0 transparent;
    background-size: 100%;
}

/*Changing background color of the header and section where icons displayed [Below menu]*/
.page-header {
	background: #002776;	
}

/*area where Refresh button is*/
.icon-menu {
    background: #F0AB00;
}

/*Changing the border of the page header*/
.page-header {
    border-top: 1px solid #002776;
}

/*Changing background of menu section, Table head, Headings*/
.global-nav, 
.content-table thead td,
.content-area h2,
.input-submit {
    background: none repeat scroll 0 0 #002776;
}

/*Changing the background of Footer section and setting font color to white*/
.page-footer {
    background: #002776;
    color: #FFF;
}

/*Changing the left borders and right borders on menu section and Table head*/
/*.menu-left .global-nav-ul li, 
.menu-right .global-nav-ul li, */
.content-table thead td {
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
}

/*Changing the h3 font color on details page appropriate to theme*/
.vacancy-details li h3 {
    color: #c54621;
}

/*Changing pagination theme*/
.pagination .pages li.active a,
.pagination .pages li:hover a {
    background: #04AEDA;
    color: #FFF;
}

.button-group .button-jd {
    font-size: 12px;
    border-top: 1px solid #93989c;
    background: #949ca1;
    background: -webkit-gradient(linear, left top, left bottom, from(#707b82), to(#949ca1));
    background: -webkit-linear-gradient(top, #707b82, #949ca1);
    background: -moz-linear-gradient(top, #707b82, #949ca1);
    background: -ms-linear-gradient(top, #707b82, #949ca1);
    background: -o-linear-gradient(top, #707b82, #949ca1);
    padding: 5px 10px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
    -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
    box-shadow: rgba(0,0,0,1) 0 1px 0;
    text-shadow: rgba(0,0,0,.4) 0 1px 0;
    color: white;
    text-decoration: none;
    vertical-align: middle;
}

    .button-group .button-jd:before {
        content: "Download Job Description (PDF) ";
    }
